Page MenuHomePhabricator

Function: MergeUser::mergeDatabaseTables Error: 1146 Table 'mediawikiwiki.wikilove_log' doesn't exist (10.64.16.27)
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jul 3 2015, 11:16 PM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Unbreak Now!.
Legoktm claimed this task.
Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 3 2015, 11:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 222720 had a related patch set uploaded (by Legoktm):
Check 'wikilove_log' table exists in UserMerge hooks

https://gerrit.wikimedia.org/r/222720

Restricted Application added a subscriber: Steinsplitter. · View Herald TranscriptJul 3 2015, 11:31 PM

Change 222720 merged by Reedy:
Check 'wikilove_log' table exists in UserMerge hooks

https://gerrit.wikimedia.org/r/222720

Change 222724 had a related patch set uploaded (by Legoktm):
Check 'wikilove_log' table exists in UserMerge hooks

https://gerrit.wikimedia.org/r/222724

Change 222724 merged by jenkins-bot:
Check 'wikilove_log' table exists in UserMerge hooks

https://gerrit.wikimedia.org/r/222724

Legoktm closed this task as Resolved.Jul 4 2015, 12:09 AM
Keegan moved this task from Doing to Done on the SUL-Finalization board.Jul 16 2015, 12:04 AM